gamed.de-Server mit Version 1.7?

Dieses Thema im Forum "Technischer Support" wurde erstellt von Semicolon, 26. Oktober 2013.

  1. Semicolon
    Offline

    Semicolon

    Registriert seit:
    26. Oktober 2013
    Beiträge:
    3
    Ort:
    Baden-Württemberg
    Minecraft:
    Altoi
    Hallo,
    ich wollte mal kurz nachfragen, wie es denn mit der Version 1.7 bei dem Serverhoster gamed.de aussieht? Ich habe nämlich vor, dort einen Server eben mit dieser Version zu mieten, jedoch weiß ich nicht, ob dies jetzt schon möglich ist. Bukkit-Builds für 1.7 gibts ja noch nicht, meine Frage bezieht sich demnach also nur auf Vanilla-Server ;)

    Hoffe auf baldige Antwort,
    Semicolon
     
    #1
  2. J-R-L
    Offline

    J-R-L

    Registriert seit:
    4. Januar 2013
    Beiträge:
    212
    Ort:
    Schaffhausen
    Minecraft:
    JoniTaki
    Die 1.7 ist im Moment nur für Vanilla erhältlich. Die bei gamed.de warten Normalerweise bis eine Empfohlene Version draussen ist, das geht ca. 5-10 Tage. Du kannst aber schon früher eine eigene BukkitDatei hochladen.
     
    #2
  3. Semicolon
    Offline

    Semicolon

    Registriert seit:
    26. Oktober 2013
    Beiträge:
    3
    Ort:
    Baden-Württemberg
    Minecraft:
    Altoi
    Erstmal danke für die schnelle Antwort ;)

    Gibts bei gamed.de denn nicht die Möglichkeit nen "normalen" Vanilla-Server ohne Bukkit laufen zu lassen?
    Kann ich eigentlich per FTP auch eine 1.7-Vanilla-server.jar hochladen?

    Gruß,
    Semicolon
     
    #3
  4. J-R-L
    Offline

    J-R-L

    Registriert seit:
    4. Januar 2013
    Beiträge:
    212
    Ort:
    Schaffhausen
    Minecraft:
    JoniTaki
    Doch gibt es, bzw. du kannst uner "Konfiguration" und dann bei "start" "startmap" die 1.7.2 Version bereits aussuchen, halt einfach nur für Vanilla.
     
    #4
  5. Semicolon
    Offline

    Semicolon

    Registriert seit:
    26. Oktober 2013
    Beiträge:
    3
    Ort:
    Baden-Württemberg
    Minecraft:
    Altoi
    Okay, jetzt ist mir einiges klarer geworden :)
    Danke für die Hilfe ;)

    ~ Thread kann geschlossen werden. ~
     
    #5